@charset 'utf-8';
/*
  Theme Name: Felizia Child
  Theme URI: http://felizia.ancorathemes.com/
  Description: Felizia - Multipurpose and Multiskin Responsive Wordpress theme
  Author: AncoraThemes
  Author URI: http://ancorathemes.com/
  Template: felizia
  Version: 1.0
  Tags: light, responsive-layout, flexible-header, accessibility-ready, custom-background, custom-colors, custom-header, custom-menu, featured-image-header, featured-images, full-width-template, microformats, post-formats, theme-options, threaded-comments, translation-ready
  Text Domain:  felizia
*/
@import url("../felizia/style.css");


/* =Theme customization starts here
-------------------------------------------------------------- */

p, div {
    font-family: Arial, Helvetica, Verdana, sans-serif;
}

.sc_skills_pie.sc_skills_compact_off .sc_skills_item.sc_skills_item_with_image:after {
    border: none;
}

.sc_layouts_title_caption {
    letter-spacing: -1px;
}

.cx-contact-form .scheme_default input[type="text"],
.cx-contact-form .scheme_default input[type="number"],
.cx-contact-form .scheme_default input[type="email"],
.cx-contact-form .scheme_default input[type="tel"],
.cx-contact-form .scheme_default input[type="search"],
.cx-contact-form .scheme_default input[type="password"],
.cx-contact-form .scheme_default .select_container,
.cx-contact-form .scheme_default .select_container:before,
.cx-contact-form .scheme_default .select2-container .select2-choice,
.cx-contact-form .scheme_default textarea,
.cx-contact-form .scheme_default textarea.wp-editor-area {
    width: 100%;
}
.scheme_default .sc_button_hover_slide_left:not(.pswp__button) {
    max-width: 100%;
    word-wrap: break-word !important;
}
.sc_layouts_menu_nav > li ul {
    top: 100%;
}
.top_panel_navi {
    padding: 0;
}
.sc_layouts_row_type_normal .sc_layouts_item {
    margin: 0;
}
.sc_layouts_menu_nav>li>a {
    padding: 1.5em 1em;
}



.custom .tp-bullet:after {
  top: -4px;
  left: -4px;
}
.cx-breadcrumb-banner h4 {
  margin: 0 !important;
  font-size: 30px;
}
.scheme_default.footer_wrap aside {
  flex: 0 0 25%;
  padding: 0 15px;
	box-sizing: border-box;
}
.footer_widgets_inner .columns_wrap {
  display: flex;
  flex-wrap: wrap;
  margin: 0 -15px;
}
@media (max-width: 767.98px) {
  .cx-breadcrumb-banner h4 {
    margin: 0 !important;
    font-size: 20px;
    line-height: 30px;
  }
}
@media (max-width: 991.98px) {
  .cx-breadcrumb-banner h4 {
    margin: 0 !important;
    font-size: 22px;
    line-height: 30px;
  }
}
.slider_swiper .swiper-pagination-bullet:after,
.slider_swiper_outer .swiper-pagination-bullet:after {
  top: -4px;
  left: -4px;
}
.widget ul.mainul li:before {
  display: none;
}
.widget .widget_title,
.widget .widgettitle {
  font-size: 1.7em;
  letter-spacing: 0;
}
.sidebar[class*="scheme_"] .widget {
  padding: 0 30px;
}
.sidebar .sidebar_inner {
  padding: 30px 0;
}
.sidebar .widget + .widget,
.sidebar[class*="scheme_"] .widget + .widget {
  padding-top: 0;
}

/*Responsive Styles*/
@media (max-width: 575.98px) {
  .scheme_default.footer_wrap aside {
    flex: 0 0 100%;
    padding: 0 15px;
  }
  .vc_col-sm-6 {
    max-width: 100%;
  }
  .sc_form {
    position: relative;
    padding: 0 15px;
  }
  .blog_mode_page blockquote {
    margin: 0 !important;
  }
  .blog_mode_page blockquote p {
    margin: 0;
    font-size: 1.143em;
    font-weight: normal;
    line-height: 1.6em;
  }
}

@media (min-width: 768px) and (max-width: 991.98px) {
  .scheme_default.footer_wrap aside {
    flex: 0 0 24%;
    padding: 0 15px;
  }
  .footer_wrap .widget + .widget + .widget + .widget {
    margin-top: 0 !important;
    padding-top: 0 !important;
  }
  .widget .widget_title {
    font-size: 1.3em;
    letter-spacing: 0;
  }
}
.cx-contact-form input,
.cx-contact-form textarea {
  width: 100%;
  margin-top: 30px;
}
.cx-row {
  display: flex;
  flex-wrap: wrap;
  margin: 0 -15px;
	box-sizing: border-box;
}
.cx-col {
  flex: 0 0 50%;
  padding: 0 15px;
	box-sizing: border-box;
}
.cx-contact-form input[type="submit"] {
  max-width: 100%;
  word-wrap: break-word !important;
  width: auto;
}
.wpcf7-recaptcha{margin-top:25px}